# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Aug 16 18:20:13 UTC 2015
pkgname = pcre2
pkgver = 10.20-1
pkgdesc = A library that implements Perl 5-style regular expressions. 2nd version
url = http://www.pcre.org/
builddate = 1439749213
packager = Arch Linux ARM Build System <builder+hikey2@archlinuxarm.org>
size = 2792448
arch = aarch64
license = BSD
depend = gcc-libs
depend = readline
depend = zlib
depend = bzip2
depend = bash
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
